
body {
	margin: 0px;
	background-image:url(img/hg_verlauf.jpg);
	background-position:top left;
	background-color:#4e9978;
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#1e3120;
	font-size:12px;
}
a:link{
color:#1e3120;
}
a:visited {  
color:#1e3120;
	}
a:hover, a:active { 
color:#1e3120; 
	}

.tab1{
background-color:#f6fae8;
padding-top:25px;}

#sublist {
	list-style-type:none;
	list-style-image:url(img/transparenz.gif);
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
.select_sub {
    color:#41a301;
	font-weight: bold;
	text-decoration: none;
	background: url(img/pfeil.gif) no-repeat top left;
	padding-left: 10px;
	margin-top:6px;
}
.un_select_sub {
	margin-top: 6px;
	padding-left: 10px;
}
	
.ribka{
background:url(img/hg_ribka.jpg) no-repeat top left;
}
#ueberschrift{
padding-bottom:30px;
padding-top:56px;}
#adresse{
padding-bottom:30px;
color:#d7f2c3;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}
.menu{
padding-top:266px;
padding-left:12px;
padding-right:12px;
}
#menu{
background-color:#d7f2c3;
width:244px;
padding-left:50px;
padding-top:25px;
padding-bottom:25px;}
#menu1{
padding-bottom:12px;}
#menu2{
padding-bottom:0px;}
.content{
padding-bottom:30px;
padding-top:30px;
padding-left:120px;
padding-right:50px;
}
.fisch{
float:left;
padding-right:20px;}